On 2010-10-27, Jörg Schaible wrote:

> Stefan Bodewig wrote:

>> On 2010-10-27, Jörg Schaible wrote:

>>> Stefan Bodewig wrote:

>>>> Does anybody know of a small project that could be a good candidate to
>>>> put into a testbed in order to test/improve the mvn builder so it works
>>>> with either version?

>>> commons-lang3 ?

>> Builds fine using Maven 2.2.1 in Gump.

>> Do you mean it should also work with Maven 3.x (is that mvn3?) or that
>> Maven 3.x is in fact the preferred build tool?

> It works also with M3, but M3 is not required.

I see.  "works also" is good enough for a testcase.  Thank you.

For the main Gump builds, even after we support Maven 3.x, I'd suggest
we only switch to Maven 3.x for projects that make it their build tool
of choice and stick with 2.x otherwise.

Stefan

---------------------------------------------------------------------
To unsubscribe, e-mail: general-unsubscr...@gump.apache.org
For additional commands, e-mail: general-h...@gump.apache.org

Reply via email to